<patheffect>
<light size="2.000000" soft="3.000000" color="FF808080"/>
<lineargradient rotation="269.999939">
<item color="FFE3E4E7" pos="0.000000"/>
<item color="FFCDD2D6" pos="0.506823"/>
<item color="FFE7E7EA" pos="0.506823"/>
<item color="FFF3F3F3" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFFFFFF"/>
</patheffect>
